/*
Template 2077 Modern Town
http://www.tooplate.com/view/2077-modern-town
*/

.hero-play-btn { height: 99px; width: 99px; background: url('../images/play-btn.png') no-repeat center center; display: block; text-indent: -99999px; margin: 50px auto 30px; transition: all 1s ease; -moz-transition: all 1s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; }
.hero-play-btn:hover, .hero-play-btn:focus { transform: translate(0, -15px); -webkit-transform: translate(0, -15px); -o-transform: translate(0, -15px); -moz-transform: translate(0, -15px); }
/* Body 
------------------------------------- */
body {
	background: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    position: relative;
}

html,body {
      width: 100%;
     overflow-x: hidden;
  }

.post-masonry video {
    width: 100%;
    display: block;
}
.book {
    width: 45%;
    display: block;
	margin: auto;
	}
.imgcenter{
	display: block;
	margin: auto;
}
.btn-center {
	margin: auto;
	text-align: center;
/*	padding: 20px;*/
}
.video-center {
	padding-top: 15px;
	margin: auto;
	text-align: center;
/*	padding: 20px;*/
}

 .btn {
  background: transparent;
  border-color: #ffa400;
  /*color: #ffffff;*/
  font-size: 14px;
  font-weight: bold;
  padding: 14px 52px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}

 .btn:hover {
  background: #ffa400;
}
/* Typography
------------------------------------- */
h1,h2,h3,h4,h5 {
  font-weight: bold;
}

h1 {
  font-size: 32px;
  line-height: 26px;
  color:#ffa400;	
}

h2 {
  color: #000; /*#323232;*/
  font-size: 42px;
  line-height: 42px;
  letter-spacing: 1px;
  padding-bottom: 12px;
  text-align:center;
}

h3 {
  color: #ffa400;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 15px;	
}

h5 {
  color: #ffa400;
  line-height: 28px;
  letter-spacing: 2px;
}

p {
  color: #000;
  font-size: 16px;
  letter-spacing: 0.9px;
  line-height: 32px;
}

.yellow {
   color: #ffa400;
}
.color2 {
   color: #1fe655;
}
.white {
   color: #FFF;
}

/* All Section styles
------------------------------------- */
#about, #about3, #testimonial, #blog,  #counter, #contact {
   	padding-top: 120px;
  	padding-bottom: 120px;
}

#videos {
   	padding-top: 40px;
  	padding-bottom: 120px;
}

#about h3 {
  	padding-bottom: 12px;
}

.parallax-section {
  	background-attachment: fixed !important;
  	background-size: cover !important;
}

/* navigation styles
/* ========================================== */
.navbar-default {
    background: #fff;
    border: none;
	box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
    margin: 0 !important;
  }
.navbar-default .navbar-brand {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  }
.navbar-default li {
 margin: 15px 20px; /*margen en la lista del menú*/
}
.navbar-default .navbar-nav li a {
    color: #303030;
    font-size: 12px;
    font-weight: bold;
    padding: 0px;
  }
.navbar-default .navbar-nav li a:hover {
    color: #ffa400;
  }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #303030;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffa400;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
     border: none;
     padding-top: 12px;
  }
.navbar-default .navbar-toggle .icon-bar {
    background: #ffa400;
    border-color: transparent;
  }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}

/*DROPDOWN MENU*/
.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle:focus {
  outline: 0;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #777;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.dropdown-menu-right {
  right: 0;
  left: auto;
}
.dropdown-menu-left {
  right: auto;
  left: 0;
}

/* ======= HOME_RETREAT =========== */
#video {
  background: url('../images/Top_retreat03.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  text-align: center;
}

/* ======= HOME_RETREAT =========== */
#home_retreat {
  background: url('../images/Top_CreateAMafnificentLife.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  text-align: center;
}

#home_retreat h4 {
  color: #FFF;
  font-size: 28px;
  letter-spacing: 1px;
  line-height: 30px;
 }

/*#home .btn-danger {
  background: transparent !important;
  margin-right: 20px;
}

#home .btn-danger:hover {
  background: #ffc400 !important;
}

#home .btn {
  background: transparent;
  border-color: #ffa400;
  /*color: #ffffff;*/
 /* font-size: 14px;
  font-weight: bold;
  padding: 14px 52px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}

#home .btn:hover {
  background: #ffa400;
}
#home .social-icon  a {
 background: #3c3c3c;
 border-radius: 100%;
  color: #ffffff; 
  font-size: 18px;
  line-height: 32px;
  width: 32px;
  height: 32px; 
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-right: 10px;
}

#home a:hover {
  background: #ffa400;
}*/

/* home section styles
/* ========================================== */
#home {
  background: url('../images/Top_retreat05.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  text-align: center;
}


#home h1 {
	font-size: 50px;
	line-height: 46px;
    text-shadow: 1px 1px 1px #000000;
}
#home h3 {
	font-size: 30px;
	line-height: 36px;
 	text-shadow: 1px 1px 1px #000000;
}

#home .btn-danger {
  background: transparent !important;
  margin-right: 20px;
}

#home .btn-danger:hover {
  background: #ffc400 !important;
}

#home .btn {
  background: transparent;
  border-color: #ffa400;
  /*color: #ffffff;*/
  font-size: 14px;
  font-weight: bold;
  padding: 14px 52px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}

#home .btn:hover {
  background: #ffa400;
}
#home .social-icon  a {
 background: #3c3c3c;
 border-radius: 100%;
  color: #ffffff; 
  font-size: 18px;
  line-height: 32px;
  width: 32px;
  height: 32px; 
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-right: 10px;
}

#home a:hover {
  background: #ffa400;
}


#home_blog {
/*  background: url('../images/blog_bg.jpg') 50% 0 repeat-y fixed;*/
 background: #3c3c3c;	
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  text-align: center;
}


#home .social-icon  a {
 background: #3c3c3c;
 border-radius: 100%;
  color: #ffffff; 
  font-size: 18px;
  line-height: 32px;
  width: 32px;
  height: 32px; 
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-right: 10px;
}

#home a:hover {
  background: #ffa400;
}



/* about section styles
/* ========================================== */
/*#about .container {  /* Extiende a toda la pantalla
  	width: 100%;
  	padding: 0px;
  	margin: 0px;
}*/


#about  {
/*	background: url('../images/counter-bg3.jpg') 50% 0 repeat-y fixed;*/
	background: #f1f1f1;
		padding-top: 60px;
  	padding-bottom: 10px;

}
#about .col-md-6 {
	padding: 0;
}

#about h2 {
/*	font-size: 40px;*/
/*	line-height: 42px;*/
	margin-bottom: 10px;
}
#about p {
	text-align:center;
	font-size:16px;
	line-height: 22px;
/*	letter-spacing:0px;*/
	margin-bottom: 50px;
	color: #000;
	
}
#about a {
	text-align:center;
	font-size:26px;
/*	line-height: 22px;
	letter-spacing:0px;*/
	margin-bottom: 30px;
	color: #000;
}
#about a:hover {
	color: #ffa400;
	transition: all 0.4s ease-in-out;
	
}

#about .about-des {
  	padding: 10px; /* inicial 65*/
}
#about .about-des h3 {
	font-size: 20px;
	line-height: 28px
}

#about .about-des h4 {
	font-size: 24px;
	text-align:center;
	letter-spacing: 1.01px;
	line-height: 32px;
	font-weight: normal;
	color:#000000;
	}
#about .about-des p {
	font-size: 16px;
	line-height: 18px;
}
#about .btn {
  background: transparent;
  border-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 14px 28px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}
#about .btn-danger {
  background: #6a6d9a !important;
/*  border-color: #ffa400 !important;*/ /*----BORDE DE COLOR DEL BOTÓN----*/
}

#about .btn-danger:hover {
  background: #494b74 !important;
}


/* testimonial section styles
/* ========================================== */
#testimonial  {
  background: #FaFaFa;
}
#testimonial .about-des {
  	padding: 20px; /* inicial 65*/
}

#testimonial .item {
  text-align: center;
  display: block;
  width: 100%;
  padding-bottom: 12px;
}

#testimonial .item img {
  display: inline-block;
}

#testimonial h2 {
	line-height: 46px;
	margin-bottom: 10px;
}
#testimonial h3 {
	color: #000;
	text-align:center;
	font-size: 30px;
	padding-bottom: 25px;
}
.stars-icon {
  padding: 0;
  margin: 0;
}
.stars-icon li {
  list-style: none;
  display: inline-block;
}
.stars-icon li a {
/*  background: #ffa400;  */
  border-radius: 100%;
  color: #ffa400;
  font-size: 16px;
  line-height: 42px;
  width: 22px;
  height: 32px;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-right: 2px;
}

/* about section styles
/* ========================================== */
/*  #about2 {
 background: url('../images/about-bg.jpg') 50% 0 repeat-y fixed;
 -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  text-align: center;
} */

/* PROPÓSITO
/* ========================================== */
#about2 {
 background: url('../images/Top_retreat11.jpg') 50% 0 repeat-y fixed;
/* 	background: #294a77;*/
  ground-size: cover;
  background-size: cover;
  background-position: center;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 60px;
} 

#about2 .btn-danger {
  background: #ffa400 !important;
  margin-right: 20px;
}

#about2 .btn-danger:hover {
  background: #ffc400 !important;
}

#about2 .btn {
  background: #000000;
  border-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 14px 52px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}

#about2 .btn:hover {
  background: #ffa400;
}

#about2 h2 {
	color: #fff;
/*	font-size: 40px;*/
/*	line-height: 46px;*/
/*	margin-bottom: 1px;*/
}
#about2 h4 {
/*  background: #000000;*/
  color: #fff; /* original 454545*/
  font-size: 28px;
  font-weight: 100;
  line-height: 29px;	
  padding: 14px 52px;
  margin-top: 10px;
}
#about2 p {
/*  background: #000000;*/
  color: #fff; /* original 454545*/
  font-size: 15px;
/*  font-weight: bold;*/
  line-height: 20px;	
  padding: 14px 52px;
  margin-top: 10px;
  text-align: justify;

}

#about2 .about-des {
/*	padding: 30px;*/
	display: block;
	margin: auto;
/*  background: #000000;*/
 /* color: #fff; /* original 454545*/
  /*font-size: 15px;
  font-weight: bold;
  line-height: 20px;	
  padding: 14px 52px;
  margin-top: 10px;*/
}


/* about section styles
/* ========================================== */
#about3  {
/*	background: url('../images/counter-bg.jpg') 50% 0 repeat-y fixed;*/
	background: #f1f1f1;
}

#about3 .col-md-6 {
	padding: 0;
}

#about3 .about-des {
  	padding: 20px; /* inicial 65*/
}

#about3 .about-des h3 {
	font-size: 20px;
	line-height: 28px
}

#about3 .about-des h4 {
	font-size: 24px;
	letter-spacing: 1.01px;
	line-height: 32px;
	font-weight: normal;	
}

#about3 .about-des p {
	font-size: 16px;
	line-height: 18px;
}
#about3 .btn {
  background: #000000;
  border-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 14px 28px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}
#about3 .btn-danger {
  background: #494b74 !important;
/*  border-color: #ffa400 !important;*/ /*----BORDE DE COLOR DEL BOTÓN----*/
}

#about3 .btn-danger:hover {
  background: #494b74 !important;
}

/* blog section styles
/* ========================================== */
#blog h2, #blog h4 {
  text-align: center;
}

#blog h2 {
  padding-bottom: 12px;
}

#blog h4 {
  padding-bottom: 32px;
  letter-spacing: 0.9px;
}

#blog p {
	padding-top: 10px;
	font-size: 14px;
	line-height: 22px;
}
 .blog-wrapper iframe {
  display: block;
  margin: auto;
}

#blog a {
  color: #365387;
}

#blog .blog-wrapper {
  background: #ffffff;
  border: 1px solid #f0f0f0;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#blog .blog-wrapper h3 a {
  color: #000000;
}

/* video section styles
/* ========================================== */
#videos h2, #videos h4 {
  text-align: center;
}

#videos h2 {
  padding-bottom: 12px;
}

#videos h4 {
  padding-bottom: 30px;
  letter-spacing: 0.9px;
}

#videos p {
	padding-top: 10px;
	font-size: 14px;
	line-height: 28px;
}

#videos .blog-wrapper {
  background: #ffffff;
  border: 1px solid #f0f0f0;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#videos .blog-wrapper h3 a {
  color: #000000;
}


/* Counter section styles
/* ========================================== */
#counter {
  background: url('../images/counter-bg4.jpg') 50% 0 repeat-y fixed;
/*background: #ffa400;*/	
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  text-align: center;
/*  padding-top: 30px;
  padding-bottom: 30px; */
}

#counter .counter-number {
  color: #ffa400;
  font-size: 32px;
}

#counter .counter-text {
  color: #ffffff;
  letter-spacing: 2px;
}
#counter .about-des {
  	padding-bottom: 20px; /* inicial 65*/
}
#counter h3 {
  color: #ffa400;
  font-size: 30px;
/*  padding-bottom: 4px;	*/
/*  letter-spacing: 10px;*/
  line-height: 40px;
}
#counter h4 {
 color: #ffa400;
  font-size: 22px;
/*  padding: 10px;*/
  line-height: 28px;
}
#counter h5 {
 color: #ffa400;
  font-size: 18px;
  padding: 10px;
  line-height: 28px;
}
#counter .form-control {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 22px;
  transition: all 0.4s ease-in-out;
  height: auto;
}

#counter input[type="submit"] {
  background: #000000;
  border:none;
  border-radius: 4px;
  font-weight: bold;
  letter-spacing: 1px;
  height: 50px;
 /* margin-top: 10px;*/
}

#counter input[type="submit"]:hover {
  background: #ffa400;
}


/* contact section styles
/* ========================================== */
#contact {
  background: url('../images/Top_retreat00.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}

#contact .form-control {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 22px;
  transition: all 0.4s ease-in-out;
  padding: 10px;
  height: auto;
}

#contact input[type="submit"] {
  background: #000000;
  border:none;
  border-radius: 4px;
  font-weight: bold;
  letter-spacing: 1px;
  height: 50px;
  margin-top: 10px;
}

#contact input[type="submit"]:hover {
  background: #ffa400;
}

.form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #ffffff;
}
.form-control::-webkit-input-placeholder {
  color: #ffffff;
}

#contact h3 {
  padding-bottom: 40px;
  text-align: center;
  font-size: 28px;
line-height: 28px;	
	
}

#contact .contact-detail {
/*  background: rgba(250,250,250,0.25);*/
  padding: 6px 10px 26px 50px;
}
#contact h2 {
  color:#ffa400;
	font-size: 28px;
text-align: center;	
}
#contact p {
  color:#ffa400;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;
  text-align: center;
}
#contact .contact-detail h2 {
  padding-bottom: 28px;
}

#contact .contact-detail h4 {
  color:#FFF;
font-size: 22px;
	text-align: center;
}

#contact .contact-detail div {
  padding-bottom: 10px;
}


/* SECCION PODCAST
/* ========================================== */
#podcast {
   	padding-top: 40px;
  	padding-bottom: 120px;
	text-align: center;
}

/* #podcast h2, #podcast h4 {
  text-align: center;
} */

#podcast h2 {
  padding-bottom: 12px;
}

#podcast h4 {
  padding-bottom: 32px;
  letter-spacing: 0.9px;
  padding-left: 10px;
 padding-right: 10px;
}

#podcast p {
	padding-top: 10px;
	font-size: 14px;
	line-height: 28px;
}

#podcast .blog-wrapper {
  background: #ffffff;
  border: 1px solid #f0f0f0;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#video .blog-wrapper h3 a {
  color: #000000;
}


.readMore p:hover{
	color:#dfa331;
	font-weight: 900;
}

/* footer section styles
/* ========================================== */
footer {
  background: #212121;
  padding-top: 60px;
  padding-bottom: 50px;

}
footer p {
  color:#fff;
  font-size: 14px;
  padding-top: 15px;
  line-height: 0px;
text-align:center;
}

footer h2 {
  color:#fff;
  font-size: 15px;
  line-height: 0px;
text-align:left;
}

footer a {
  color:#fff;
  font-size: 15px;
}

footer a:hover {
  color: #ffa400;
  text-decoration: none;
}

.link-list a {
  color: #fff;
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;
}
.link-list p {
  color: #fff;
  display: block;
}
.social-icon {
	padding-top: 10px;
	}
.social-icon li {
 list-style: none;
display:inline;
	
}
.social-icon li a {
 background: #ffa400;
 border-radius: 100%;
  color: #ffffff; 
  font-size: 18px;
  line-height: 32px;
  width: 32px;
  height: 32px; 
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-right: 10px;
}
.social-icon li a:hover {
  background: #3c3c3c;
}


@media (max-width: 1280px) {
	#about .about-des {
		padding: 40px;
	}
	#about .about-des h3 {
		font-size: 20px;
	}
	
	#about .about-des h4 {
		font-size: 16px;
	}
	
	#about .about-des p {
		font-size: 13px;
		line-height: 24px;
	}
}
/* mobile responsive section styles
/* ========================================== */
@media (max-width: 768px) {
 
  #counter .counter-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }
	#about .about-des h4 {
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
}
	#about .about-des h2 {
	font-size: 27px;
	line-height: 26px;
}
	#home_retreat h4 {
   font-size: 20px;
  letter-spacing: 3px;
  line-height: 20px;
 }

}

@media (max-width: 650px) {
  h1 {
    font-size: 26px;
  }
#contact .contact-detail {
/*  background: rgba(250,250,250,0.25);*/
  padding: 6px 10px 26px 10px;
}
#home h1 {
    font-size: 26px;
	line-height: 28px;
  }
#home h3 {
    font-size: 20px;
	line-height: 26px;
  }	
#home_retreat h1 {
   font-size: 28px;
  letter-spacing: 1px;
  line-height: 28px;
 }
}

@media (max-width: 450px) {
 #contact .contact-detail h4 {
	font-size: 20px;
  text-align: center;	
}
	h1 {
    font-size: 18px;
    }
h2 {
   font-size: 38px;
 }
  #home h5 {
    font-size: 11px;
  }
  #home .btn {
    display: inline-block;
    padding: 14px 32px;
  }
}

@media (max-width: 375px) {
	#about, #about3, #testimonial, #blog, #videos, #counter, #contact {
   	padding-top: 40px;
  	padding-bottom: 40px;
}
  #home h5 {
    font-size: 9px;
  }
	#about2 h4 {
  font-size: 22px;
   padding: 14px 22px;
}
	#about2 p {
  font-size: 15px;
/*  font-weight: bold;*/
  padding: 14px 12px;
   }
  #contact p {
  color:#ffa400;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;	
}
 footer p {
  font-size: 10px;
  }
	
}
